Opa Ismael,

Primeiro, qual a distro Linux que você está usando? O Linux já vem com
Python instalado, sendo assim o que você precisa fazer é atualizar o pacote
da sua distro, mas não installe Python 2.5, por que o Zope e Plone não vai
rodar sobre ele ;)

Se sua distro for um Debian por exemplo, ou algo baseado em Debian, basta
dar um sudo apt-get install python2.4

Quanto a questão de buildout, recomendo começar com essa leitura
http://plone.org/documentation/tutorial/buildout e também na internet você
vai encontrar muitos outros materiais e exemplos ;)

Boa sorte, qualquer coisa posta ai...

Att,

Cleber J Santos
cle...@simplesconsultoria.com.br

2009/7/28 ismael_figueiredo <ismael_figueir...@msn.com>

>
>
> Opa! Gostaria de uma ajuda pois agora estou instalando o meu plone no
> Linux, antes usava o windows. Eu instalei a versão do Plone-3.2.1 no Linux.
>
> Ele está instalado no caminho /usr/local/Plone
>
> Ele tem a versão
> * Plone 3.2.1
> * CMF 2.1.2
> * Zope (Zope 2.10.7-final, python 2.4.5, linux2)
> * Python 2.4.5
>
> Como eu faço para atualizar a versão do python para uma superior?
> Zope 2.10.7-final, python 2.4.6, linux2
>
> Como eu utilizo os eggs e os buildout?
>
>  
>

Responder a